body {
	text-align: center;
	padding: 100px;
}
a.settings {
	display: inline-block;
	text-decoration: none;
	color: black;
	font-size: 3rem;
	line-height: 3rem;
	font-family: Arial, sans-serif;
}
a.settings:before {
	font-family: "Material-Design-Iconic-Font";
    font-size: 3rem;
	line-height: 3rem;
    display: block;
    float: left;
    margin-right: 5px;
    color: #c4d600;
	content: '\f1c6';
}